Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/22946/?format=api
{
"ob_id": 22946,
"names": [
{
"ob_id": 17213,
"name": "Cycle the measurement belongs to"
}
],
"terms": [
{
"ob_id": 78,
"label": "units",
"value": "1",
"vocabulary": ""
},
{
"ob_id": 24593,
"label": "long_name",
"value": "Cycle the measurement belongs to",
"vocabulary": ""
},
{
"ob_id": 24594,
"label": "var_id",
"value": "cycle",
"vocabulary": ""
}
]
}